<p>Like all the roles at OpenCraft, the newcomer role carries specific expectations and goals.</p>
<p>Read through the <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/roles/#newcomer">Newcomer role</a>❗</span>
section of the handbook, and plan what you will need to do during the current and upcoming sprints to meet those
expectations. It is important to remember and meet those expectations.</p>
